user_extension_006:
  id: 6
  user_id: 6
  birthday: 
  brief_introduction: 
  gender: 0
  location: 
  occupation: 
  work_experience: 
  zip_code: 
  created_at: 2014-07-29 02:54:09
  updated_at: 2014-07-29 02:54:09
  technical_title: 
  identity: 0
  student_id: 
  teacher_realname: 
  student_realname: 
  location_city: 
  school_id: 
user_extension_020:
  id: 20
  user_id: 20
  birthday: 
  brief_introduction: 哈尔
  gender: 0
  location: 黑龙江
  occupation: kylinos-cloud
  work_experience: 
  zip_code: 
  created_at: 2014-07-29 02:54:09
  updated_at: 2014-07-29 02:54:09
  technical_title: 助教
  identity: 0
  student_id: 
  teacher_realname: 
  student_realname: 
  location_city: 哈尔滨
  school_id: 
user_extension_025:
  id: 25
  user_id: 25
  birthday: 
  brief_introduction: 哈尔
  gender: 0
  location: 黑龙江
  occupation: kylinos-cloud
  work_experience: 
  zip_code: 
  created_at: 2014-07-29 02:54:09
  updated_at: 2014-07-29 02:54:09
  technical_title: 助教
  identity: 1 #student
  student_id: 10060342
  teacher_realname: 
  student_realname: 'ue_realname'
  location_city: 哈尔滨
  school_id: 117
